Bug 75503 - Update CalculiX to version 1.2
Summary: Update CalculiX to version 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-26 04:40 UTC by giffunip
Modified: 2005-01-20 04:51 UTC (History)
0 users

See Also:


Attachments
patch-calculix (49.65 KB, text/plain)
2004-12-26 04:40 UTC, giffunip
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description giffunip 2004-12-26 04:40:21 UTC
CalculiX 1.2 was released sometime ago. They integrated most of our patches and added many new features. This package can also be built with threads now but I left that out of the port for now.

Fix: Here is the patch, uuencoded to avoid tab and spaces issues:
How-To-Repeat: Also, FWIW, I will soon submit an update to spooles that will add threads support without affecting the serial version, but this shouldn't be a requirement for now.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-12-26 07:59:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

Over to maintainer.
Comment 2 Pedro F. Giffuni 2004-12-28 20:10:56 UTC
I know Maho is on vacations, but for reference:

portlint suggests USE_MESA should be replaced with USE_GL .

cheers,

    Pedro.


	
		
__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - You care about security. So do we. 
http://promotions.yahoo.com/new_mail
Comment 3 Maho Nakata freebsd_committer 2005-01-20 04:51:30 UTC
State Changed
From-To: open->closed

Commited, thanks!